/*
Integrate into new styles
Make SASS friendly!!!
Make sure we have correct colors and all in use.
*/

/* Override Bootstrap styles */
.container a:focus-visible { outline: #0000ff auto 1px; }
.container input:focus-visible { outline: #0000ff auto 1px; }

.form-control:focus {
  border: 1px solid transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: #0000ff auto 1px;
}

.kb__spacing {
    margin-bottom: 40px;
}

/* Search Form */
.container.kb_searchCont {
    margin-top: 40px;
    margin-bottom: 20px;
}

.kb_searchform {
    border: 1px solid #ddd;
    border-radius: 2px;
    margin: 0px;
    position: relative;
}

.kb_search_input {
    border: none
}

.kb_search_btn {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2px;
}

/* .btn-primary:hover { 
    background-color: #003a69!important;
} */


.kb_search_btn svg {
    height: 16px;
    width: 16px;
    fill: #fff
}

/* Index page */
.kb_breadcrumbs {
    margin-bottom: 20px;
    font-size: 14px;
    font-family: 'Roboto-Regular', sans-serif;
    font-weight: normal;
}

.kb_breadcrumbs a {
    font-weight: normal;
    font-size: 14px;
}

.kb__title h1 {
    padding: 0px 0px 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(207, 212, 214);
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 500;
}

.kb__content {
    margin-bottom: 10px
}

.kb__content_title {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(207, 212, 214);
    margin-bottom: 6px;
    padding-bottom: 5px;
    font-size: 16px;
}

.kb__content_title a {
    color: #000
}

.kb__content_title a:hover {
    color: #3489C5;
}

.kb__content_count {
    float: right;
    font-size: 11px;
}

.kb_articleListing {
    margin-top: 9px;
    margin-bottom: 8px;
    padding: 0px 0px 8px 20px;
    background: url(icon_kbarticlesmall.png) 0px 0px no-repeat;
}

.kb_articleListing a {
    font-weight: normal
}

/* Category Lander */
.kbCat__title h1 {
    margin: 0;
    padding: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(207, 212, 214);
    font-size: 21px;
    font-weight: normal;
}

.kbCat__Content h2 {
    font-size: 18px;
    font-weight: normal;
    margin: 10px 0 8px 0;
    padding: 0;
    line-height: 110%
}

/* Article */
.kbArt {
    margin-bottom: 40px
}

.kbArt h2 {
    font-size: 18px;
    font-weight: normal;
    margin: 10px 0 8px 0;
    padding: 0;
    line-height: 110%
}


.kb__attachments p {
    padding: 20px 0px 12px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(207, 212, 214);
    margin-bottom: 10px;
    font-size: 21px;
    font-weight: 300
}

.kb__attachments_item {
    color: #39A5EB;
}

.kb__attachments_item:hover {
    color: #3489C5;
}

/* Search Results */
.kbSearch__results {
    margin-bottom: 20px;
    padding-bottom: 6px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(207, 212, 214);
    font-size: 21px;
    font-weight: normal;
}

.kbSearch__content p {
    margin-bottom: 5px
}

p.kbSearch__content_breadCrumbs {
    margin-bottom: 0;
    color: #999
}

.kbSearch__content_title a {
    font-size: 18px;
}

/* Helper Classes */
p.text-light {
    color: #737373
}

.text-warning {
    color: #EC593D;
    background-color: #0055B8;
    margin-bottom: 20px;
    padding: 10px
}